gnutls_certificate_set_verify_flags(3)

NAME
gnutls_certificate_set_verify_flags - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_certificate_set_verify_flags(gnutls_certificate_credentials_t res, unsigned int flags);

ARGUMENTS

gnutls_certificate_credentials_t         res
    is a gnutls_certificate_credentials_t structure

unsigned int flags
    are the flags

DESCRIPTION
This function will set the flags to be used for verification of certificates and override any defaults. The provided flags must be an OR of the gnutls_certificate_verify_flags enumerations.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/